## org.apache.aries.subsystem.core.archive
Class AttributeFactory

    java.lang.Object
      org.apache.aries.subsystem.core.archive.AttributeFactory

    public class AttributeFactory

extends Object

Constructor Summary
`AttributeFactory()`

Method Summary
`static Attribute` `createAttribute(String name, String value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttributeFactory

    public AttributeFactory()

Method Detail

### createAttribute

    public static Attribute createAttribute(String name,
                                            String value)

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.